body, div, h3, h4, h5, h6 {
  font-family: 'kanit';
}

h1, h2 {
    font-family: 'kanitbold';
}

h3 {
    font-size: 22px;
}

.full-page {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.mgbm-none {
    margin-bottom: 0px !important;
}

.navbar {
    border-radius: 0px;
}

.navbar-mgt {
    margin-top: 12px;
}

.navbar-height {
    height: 80px;
}

.img-banner {
    width: 100%;
    height: 600px !important;
    object-fit: cover !important;
}

.img-logo {
    width: 120px;
}

.img-logo-banner {
    width: 200px;
}

.text-white {
    color: #fff !important;
}

.bg-color-primary {
    background-color: #464646;
}

.bg-color-black {
    background-color: #000;
    border-color: #000;
}

.padding-none {
    padding: 0px;
    border: none;
}

.tn-position {
    transform: translateY(-30px);
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.img-client {
    width: 100%;
    height: 100px;
}

.icon-sm {
    width: 100px;
}

.mgbm-20 {
    margin-bottom: 20px;
}

.mgbm-40 {
    margin-bottom: 40px;
}

.mgbm-80 {
    margin-bottom: 80px;
}

.footer {
    height: 50px;
    padding: 14px 0px;
}

.icon-mini {
    width: 40px;
    margin-right: 20px;
}

.btn-facebook {
    background-color: #546ec3;
    width: 220px;
    margin: 15px 0;
}

.btn-line {
    background-color: #00c201;
    width: 220px;
    margin: 15px 0;
}

.carousel-caption {
    bottom: 40%;
}

.thumbnail .caption {
    padding: 0px;
}

.bg-fflogo {
    background-image: url("../images/all-fflogo.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 500px;
}

@media screen and (max-width: 1199px) {
    h3 {
        font-size: 22px;
    }
}

@media screen and (max-width: 991px) {
    h3 {
        font-size: 17px;
    }
}

@media screen and (max-width: 767px) {
    .mgbm-xs-20 {
        margin-bottom: 20px;
    }
    .bg-fflogo {
        min-height: 400px;
    }
}

@media screen and (max-width: 375px) {
    .img-banner {
        height: 300px !important;
    }
    .bg-fflogo {
        min-height: 250px;
    }
}